/* Colors */
/* Mixins */
.roundpic-sm {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
}
.roundpic-md {
  width: 300px;
  height: 300px;
  border-radius: 150px;
  -webkit-border-radius: 150px;
  -moz-border-radius: 150px;
}
.roundpic-lg {
  width: 400px;
  height: 400px;
  border-radius: 200px;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
}
/*
 Fonts 
 * */
.serif {
  font-family: 'Playfair Display', Georgia, serif;
}
.sans-serif {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
html,
body {
  height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Playfair Display', Georgia, serif;
  color: #767676;
  font-weight: bold;
  line-height: inherit;
  letter-spacing: .02em;
}
body {
  color: #868383;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 14px;
}
#pageBin {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -60px;
  /* the bottom margin is the negative value of the footer's height */
  padding-bottom: 60px;
}
#headerBin {
  background-color: #e8e8e8;
  width: 100%;
  padding-top: 1px;
}
#headerBin #header {
  margin-top: 1px;
  background-color: #3c3c3c;
}
#headerBin .navbar-toggle {
  padding: 4px 8px 4px 8px;
  border: 1px solid #60672d;
  background-color: #2e2e2e;
}
#headerBin .navbar-toggle i {
  color: #a2ae4c !important;
}
#headerBin #header-nav {
  min-height: 40px;
  margin-bottom: 0;
}
#headerBin #header-nav a {
  color: #a2ae4c;
  padding-top: 8px;
  padding-bottom: 5px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #headerBin #header {
    margin-top: 32px;
  }
  #logoBin {
    position: absolute;
    top: 0;
    z-index: 100;
    background-color: #2e2e2e;
    text-align: center;
    padding: 5px 25px 5px 25px;
    width: 280px;
    left: 50%;
    margin-left: -140px;
  }
}
#logoBin {
  background-color: #2e2e2e;
  text-align: center;
  padding: 5px 25px 5px 25px;
}
#logoBin img {
  width: 45px;
  height: 44px;
}
#logoBin h2,
#logoBin h4 {
  font-family: 'Playfair Display', Georgia, serif;
}
#logoBin h2 {
  margin-top: 0;
  letter-spacing: 0.08em;
  color: #ffffff;
  font-size: 32px;
  font-weight: 600;
  border-bottom: 1px solid #fff;
}
#logoBin h4 {
  color: #a2ae4c;
  font-size: 14px;
  font-weight: normal;
}
/* */
.pageHeader h1,
.pageHeader h2,
.pageHeader h3,
.pageHeader h4,
.pageHeader h5,
.pageHeader h6,
.pageHeader p {
  text-align: center;
}
.circle-feature {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.circle-feature h4 {
  color: #99a447;
  text-align: center;
}
.circle-feature img {
  margin: 10px 0 15px 0;
}
.col-sm-4.circle-feature img {
  width: 150px;
  height: 150px;
}
.col-sm-4.circle-feature p {
  width: 90%;
  margin: 0 auto;
}
.hz-divider-top {
  border-top: 5px double #e8e8e8;
  height: 1px;
  margin: 10px 25px;
  clear: both;
}
.hz-divider-bottom {
  border-bottom: 5px double #e8e8e8;
  height: 1px;
  margin: 10px 25px;
  clear: both;
}
.icon-feature {
  overflow: hidden;
  margin: 10px 0 10px 0;
}
.icon-feature .img-float {
  float: left;
  width: 30%;
  text-align: center;
}
.icon-feature .txt-float {
  float: left;
  width: 65%;
}
.icon-feature h4 {
  color: #767676;
  font-weight: 600;
  margin-top: 0;
}
.logo-feature {
  margin: 20px 0 20px 0;
  text-align: center;
}
.green-txt {
  color: #99a447;
}
.btn-hh {
  background-color: #a2ae4c;
  color: #ffffff;
}
.btn-hh:hover {
  background-color: #919c44;
  color: #ffffff;
}
#socials {
  background-color: #3c3c3c;
  float: none;
  margin: 10px auto 0;
  text-align: center;
  clear: both;
  height: 40px;
  padding: 10px 0 0 0;
}
#socials em {
  color: #999b9b;
  margin: 0 20px 0 0;
  font-weight: 600;
  font-size: 12px;
  font-family: 'Playfair Display', Georgia, serif;
  letter-spacing: 0.05em;
}
#socials ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}
#socials ul li {
  display: inline-block;
  margin: 0 8px 0 8px;
}
#socials ul li a {
  color: #999b9b;
}
/* specific to home page */
body.home #body-content {
  margin-top: 100px;
  overflow: hidden;
}
body.home #body-content #homeContent {
  float: none;
  background-color: #ffffff;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 0 0 ;
}
body.home #body-content #homeContent .wrapper {
  padding: 15px;
}
body.home #body-content #homeContent h2 {
  width: 80%;
  margin: 0 auto 10px;
  font-family: 'Playfair Display', Georgia, serif;
  font-size: 30px;
  font-weight: 600;
  color: #767676;
}
body.home #body-content #homeContent p {
  color: #767676;
}
body.standard #body-content {
  background-color: #ffffff;
  margin-top: 35px;
  padding-top: 30px;
}
/**
 *     Footer 
 */
#footerBin {
  height: 60px;
  background-color: #e8e8e8;
  position: absolute;
  overflow: hidden;
  width: 100%;
}
#footerBin #footer {
  overflow: hidden;
  background-color: #e8e8e8;
}
#footerNav {
  background-color: #e8e8e8;
}
#footerNav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
#footerNav ul li {
  display: inline-block;
  font-size: 12px;
}
#footerNav ul a {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #a2ae4c;
}
#footerCredits {
  text-align: center;
  font-size: 12px;
}
#footerCredits .copy-line {
  display: inline-block;
  margin-right: 20px;
}
#footerCredits .designed-by {
  display: inline-block;
}